calibration_apply
POST
/calibration/apply
const url = 'https://example.com/calibration/apply';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"save_cimatrix":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/calibration/apply \ --header 'Content-Type: application/json' \ --data '{ "save_cimatrix": "example" }'Request Body required
Section titled “Request Body required ” Media type application/json
Request body for applying online calibration.
object
save_cimatrix
Optionally save the collected imatrix to this .cimatrix path before requantizing.
string | null
Example generated
{ "save_cimatrix": "example"}Responses
Section titled “ Responses ”Requantize with collected statistics and hot-swap the layers.
Media type application/json
object
collecting
required
boolean
layers
required
integer
layers_tracking
required
integer
max_rows
required
integer
min_rows
required
integer
total_rows
required
integer
Example generated
{ "collecting": true, "layers": 1, "layers_tracking": 1, "max_rows": 1, "min_rows": 1, "total_rows": 1}